@font-face {
  font-family: "iconfont"; /* Project id 5123947 */
  src: url('iconfont.woff2?t=1770362884184') format('woff2'),
       url('iconfont.woff?t=1770362884184') format('woff'),
       url('iconfont.ttf?t=1770362884184') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-paizhao:before {
  content: "\e8d1";
}

.icon-zhongli:before {
  content: "\e679";
}

.icon-bumanyi:before {
  content: "\e601";
}

.icon-yunshangchuan:before {
  content: "\e6d0";
}

.icon-dagou:before {
  content: "\e621";
}

.icon-liwu:before {
  content: "\e600";
}

.icon-wenhao:before {
  content: "\e67f";
}

.icon-naozhong:before {
  content: "\e648";
}

.icon-youjian:before {
  content: "\e642";
}

.icon-xiangzuojiantou:before {
  content: "\e60c";
}

.icon-zhifeiji:before {
  content: "\e62a";
}

.icon-xiangyoujiantou:before {
  content: "\e641";
}

.icon-shouye:before {
  content: "\e65f";
}

.icon-baozhuang:before {
  content: "\e61b";
}

.icon-fuzhi:before {
  content: "\ec7a";
}

.icon-gantanhao:before {
  content: "\e764";
}

.icon-dianhua:before {
  content: "\e616";
}

.icon-good:before {
  content: "\e62b";
}

.icon-dunpai:before {
  content: "\e684";
}

.icon-fenxiang:before {
  content: "\10221";
}

